How to install python3-flickrapi on Debian 9 (Stretch)